uuid: 23cda71a-6162-4cb3-a6ee-b872d993485c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_attribution
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.field_attribution
field_name: field_attribution
entity_type: paragraph
bundle: quote
label: Attribution
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
